/* @override 
	http://thecrabbycook.com/wp-content/themes/crabbyCook_v5/css/base-styles.css?v=4 */


@charset "UTF-8";

/* ------------------------------------------------------------------------------------------------------*/
/* BASE BLOCK ELEMENTS & GLOBAL STYLES ------------------------------------------------------------------*/


* {
	margin: 0;
	padding: 0;
	border: 0;
}

a:focus	{ outline: 0; } 			/* Gets rid of outlines in FF */
.clear 	{ clear: both; height:0; overflow: hidden; }

body {
	margin: 0; padding: 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/shared/body_bgTile.gif);
	width: 100%;
}

#container {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 1016px;
}

#container-inner {
	width: 1016px;
	position: relative;
	margin: 0;
	padding: 0;
}

#cookDrawing {
	width: 196px;
	height: 660px;
	position: absolute;
	left: -163px;
	top: 5px;
	z-index: 2;
	background: url(../images/shared/crabbyCook_drawing.gif) no-repeat 0 2px;
}

#header {
	position: relative;
	width: 1033px;
	height: 183px;
	margin: 0;
	z-index: 1;
	background: url(../images/shared/header.gif?v=2) no-repeat;
}

#main-content {
	width: 1010px;
	margin: 0 0 0 0;
	padding: 0;
	border-left: 3px solid #ac0505;
	border-right: 3px solid #ac0505;
	border-bottom: 3px solid #ac0505;
	background: #FFFFFF url(../images/shared/sidebar_bgTile.gif) repeat-y 650px;
}

#footer {
	background: #ffde00;
	padding: 14px 0 0 0;
	height: 30px;
	width: 1010px;
}

.clear { clear: both; }


/* ------------------------------------------------------------------------------------------------------*/
/* TOP BANNER BLOCK  ----------------------------------------------------------------------------------------*/

#top {
	width: 100%;
	height: 28px;
	background: #ffde00;
}

#topContainer {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 1016px;
	position: relative;
}
#topContainer p#tagline {
	font-size: 11px;
	line-height: 12px;
	color: #ac0505;
	float: left;
	margin: 8px 0 0 0;
}



/* Social Media Links */

#top #socialMediaLinks {
	float: right;
	position: relative;
}

#top #socialMediaLinks p {
	float: left;
	margin: 8px 0 0 -155px;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	color: #ac0505;
}


#top #socialMediaLinks ul {
	margin: -1px -10px 0 0;
	padding: 6px 0 0 14px;
	list-style: none;
	width: 287px;
	height: 45px;
	background: url(../images/shared/bg-social-media-bar.gif) no-repeat;
}

#top #socialMediaLinks ul li { 
	float: left;
	width: 25px;
	margin: 0 4px 0 0;
	background: none;
	padding: 0;
	clear: none;
}

#top #socialMediaLinks ul a {
	display: block;
	width: 23px;
	height: 22px;
	text-indent: -5000px;
}

a#rssLink				{ background: url(../images/shared/rss-icon.jpg) no-repeat; }
a#facebookLink	  { background: url(../images/shared/facebook-icon.jpg) no-repeat; }
a#twitterLink		{ background: url(../images/shared/twitter-icon.jpg) no-repeat; }
a#youtubeLink		{ background: url(../images/shared/youtube-icon.jpg) no-repeat; }
a#ifoodLink			{ background: url(../images/shared/ifood-icon.jpg) no-repeat; }
a#emailLink			{ background: url(../images/shared/email-icon.jpg) no-repeat; }

div#rssLabel 			{ width: 71px; height: 38px; position: absolute; top: 27px; left: -10px; z-index:10; display: none; }
div#facebookLabel { width: 88px; height: 38px; position: absolute; top: 27px; left: 11px; z-index:10; display: none; }
div#twitterLabel 	{ width: 71px; height: 38px; position: absolute; top: 27px; left: 48px; z-index:10; display: none; }
div#youtubeLabel 	{ width: 71px; height: 38px; position: absolute; top: 27px; left: 77px; z-index:10; display: none; }
div#ifoodLabel 		{ width: 71px; height: 38px; position: absolute; top: 27px; left: 106px; z-index:10; display: none; }
div#emailLabel		{ width: 78px; height: 38px; position: absolute; top: 27px; left: 131px; z-index:10; display: none; }

iframe.fb_ltr { margin: 0; }



/* ------------------------------------------------------------------------------------------------------*/
/* HEADER BLOCK  ----------------------------------------------------------------------------------------*/


/* Setting text indent on h1 instead of #header so that we can include an invisible button to allow user to jump back home */
#header h1 {
	display: none;
}

#header ul#mainNav {
	position: absolute;
	top: 155px;
	left: 42px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#header ul#mainNav li {
	float: left;
	padding: 0 13px;
	border-right: 1px solid #ffee92;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 14px;
}

#header ul#mainNav li.last {
	padding: 0 0 0 13px;
	border-right: none;
}

#mainNav a:link 		{ color: #ffee92; text-decoration: none; }
#mainNav a:visited	{ color: #ffee92; text-decoration: none; } 
#mainNav a:hover		{ color: #ffee92; text-decoration: underline; } 
#mainNav a:active		{ color: #ffee92; text-decoration: underline; }  



/* ------------------------------------------------------------------------------------------------------*/
/* MAIN CONTENT BLOCK: CONTENT COLUMN  ------------------------------------------------------------------*/


#content { width: 565px; float: left; padding: 50px 0 30px 50px; }

#content .post { padding: 0 0 0 0; margin: 0 0 25px 0; background: url(../images/shared/hr3.gif) no-repeat bottom; border-bottom: 2px solid #ac0505; }
#content .post .entry { margin: 15px 0 0 0;}
#content .post .entry em { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 18px;}
#content h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #ac0505; font-weight: normal; letter-spacing: .05em; margin: 12px 0 0 0;  }
#content h2 a:link	{ color: #ac0505; text-decoration: none; }
#content h2 a:visited	{ color: #ac0505; text-decoration: none; } 
#content h2 a:hover	{ color: #ac0505; text-decoration: underline; } 
#content h2 a:active	{ color: #ac0505; text-decoration: none; }
#content small { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #666666; font-weight: normal; display: block; margin: 5px 0 0 0;  }
#content .post .entry p img { float: right; margin: 0 0 20px 20px;  }
#content h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; font-weight: normal; letter-spacing: .05em; color: #ac0505; line-height: 20px; margin: 20px 0 10px 0 }
#content p { line-height: 18px; font-size: 11px; margin: 0 0 10px 0; color: #333333; }
#content p.postmetadata { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #492f03; font-weight: normal; margin-bottom: 2px; }

#content p.postmetadata a:link { color: #492f03; text-decoration: none; }
#content p.postmetadata a:visited { color: #492f03; text-decoration: none; } 
#content p.postmetadata a:hover { color: #492f03; text-decoration: underline; } 
#content p.postmetadata a:active { color: #492f03; text-decoration: underline; }  

#content ul { line-height: 18px; font-size: 11px; margin: 0 0 10px 0; list-style: none; padding: 0; }
#content ul li { margin: 0; padding: 0; }


#content a:link { color: #ac0505; text-decoration: none; }
#content a:visited { color: #ac0505; text-decoration: none; } 
#content a:hover { color: #ac0505; text-decoration: underline; } 
#content a:active { color: #ac0505; text-decoration: underline; }  

/* "Read More" link */
#content a.more-link {
	display: block;
	width: 85px;
	margin: 10px 0 0 0;
	padding: 1px;
	background: #ac0505;
	text-align: center;
	font-size: 9px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold; 
}

/* Rouxbe Related Cooking Videos (plug-in) */
div.rouxbe_back_link { margin-top: 8px; }

/* Link Within (plug-in) */

.home .linkwithin_hook, .category .linkwithin_hook, .archive .linkwithin_hook { display: none; } /* Hide on home, category, and archive pages */ 
.linkwithin_hook { clear: both; }
.linkwithin_posts { margin-left: -5px !important; }
.linkwithin_text { font-size: 11px; }

#bookmark { margin: 10px 30px; }
#bookmark img { vertical-align: bottom; }

/* Jetpack Social Sharing buttons */

#content div.sharedaddy {
	padding: 10px 0 8px;
	border-top: 1px solid #ddd;
}

#content div.sharedaddy h3.sd-title {
	font-size: 12px;
	font-weight: bold;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 14px;
	margin: -5px 0 0 0;
	padding: 0 20px 0 0;
	float: left;
}

#content div.sharedaddy h3.sd-title:before {
	border-top: none;
}


/* Comments Area */
h3#comments { margin: 25px 0 10px 0; }
form#commentform p { margin: 5px 0; }
small.commentmetadata { display: block; font-size: 9px; margin: 0 0 8px 0; }
input#author { width: 200px; padding: 3px; font-size:10px; color: #396f2f; border: 1px solid #ac0505; margin: 5px 0 0 0; } /* float: left; margin: 0 8px 8px 0; clear: left; */
input#email { width: 200px; padding: 3px; font-size:10px; color: #396f2f; border: 1px solid #ac0505; margin: 5px 0 0 0;}
input#url { width: 200px; padding: 3px; font-size:10px; color: #396f2f; border: 1px solid #ac0505; margin: 5px 0 0 0;}
textarea#comment { width: 490px; padding: 3px; font-size:10px; color: #ac0505; border: 1px solid #ac0505; margin: 15px 0 0 0; }
#commentform #submit {  display: block; margin: 5px 0 0 0; padding: 3px; font-family: Georgia, "Times New Roman", Times, serif; font-size:10px; text-transform: uppercase; color: #fff; background-color: #ac0505; }
#content ol.commentlist { list-style: none; margin: 0 0 20px 0 }
#content ol.commentlist li { padding: 10px 0 10px 7px; border-bottom: 1px solid #eeb0c5; }
#content ol.commentlist li.alt { background-color: #fdf0f6; }

/* Previous/Next Navigation (at bottom of index/Archive/Search pages) */
div.navigation { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; } 
div.navigation .alignleft { float:left; }
div.navigation .alignright { float:right; }



/* Search Page */
#content #searchform { margin: 15px 0 25px 0; display: block; }
#content #searchform #s { padding: 3px; font-size:10px; color: #ac0505; border: 1px solid #ac0505; }
#content #searchform #searchsubmit {  display: block; margin: 5px 0 0 0; padding: 3px; font-family: Georgia, "Times New Roman", Times, serif; font-size:10px; text-transform: uppercase; color: #fff; background-color: #ac0505; border:0; }


/* FB Like  & Add This  Button */

.quickAddButtons {
	height: 25px;
	margin: 0 0 15px 0;
}

.fb_likeBtn { float: left; width: 350px; height: 25px; overflow: hidden; margin: 0 0 15px 0;}

.addThisBtn { float: right; margin: 3px 0 15px 0; }



/* ------------------------------------------------------------------------------------------------------*/
/* MAIN CONTENT BLOCK: SIDEBAR COLUMN  ------------------------------------------------------------------*/

#sidebar { width: 300px; float: right;  min-height: 100%; margin: 0 25px 0 0; padding: 8px 0 30px 0; display: inline; }

#sidebar #searchform { margin: 0 0 -3px 0; display: block; }
#sidebar #searchform #s { width: 232px; padding: 3px; font-size:10px; color: #ac0505; border: 1px solid #ac0505; float: left; }
#sidebar #searchform #searchsubmit {  width: 58px; display: block; margin: 5px 0 0 0; padding: 3px;  font-size:10px; text-transform: uppercase; font-weight: bold; color: #fff; background-color: #ac0505; border:0; }

#sidebar p {
	margin: 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar ul li {
	margin: 0 0 15px 0;
	float: none;
	position: relative;
	padding: 5px 0;
	display: block;
	font-size: 11px;
	color: #993333;
}

#sidebar ul li ul {
	margin: 0;
	padding: 5px 0 0 0;
	display: block;
	list-style-type: none;
	position: relative; 
}


#sidebar ul li ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	font-size: 12px;
	line-height: 14px; 
	background: url(../images/shared/listBullet.gif) no-repeat 0 4px;
	clear: both;
}

/*#sidebar ul.children {
	margin: 0 0 0 13px;
}*/

#sidebar a:link		{ color: #ac0505; text-decoration: none; }
#sidebar a:visited	{ color: #ac0505; text-decoration: none; } 
#sidebar a:hover	{ color: #ac0505; text-decoration: underline; } 
#sidebar a:active	{ color: #ac0505; text-decoration: underline; }


#sidebar ul li h2 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 14px; line-height: 16px; color: #492f03; letter-spacing: .05em; text-transform: uppercase; clear: both; padding: 0; margin: 0; }
#sidebar p { font-size: 12px; line-height: 14px; color: #ac0505; }



/* Facebook Social Plug-in */

#sidebar .fb_like {
	border:1px solid #999999;
	height:70px;
	margin-bottom:-15px;
	overflow:hidden;
	background:#FFF;
}

#sidebar #fb_activity { margin: 10px 0 0 0; }

#sidebar #foodieWidget {
	width: 241px;
	padding: 14px 0 4px 59px;
	text-align: center;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

#sidebar .rouxbe-quiz li { background: none; }




/* -------------------------------------------------------------------------------------------------------*/
/* FOOTER BLOCK  -----------------------------------------------------------------------------------------*/

#footer p {
	margin: 2px 0 30px 53px;
	font-size: 10px;
	color: #666;
}

ul#footerLinks {
	float: right;
	list-style-type: none;
	margin: 0 24px 0 0;
	padding: 0;
	color: #AC0505
}

ul#footerLinks li {
	float: left;
	padding: 0 0;
	font-size: 12px;
	line-height: 14px;
}
ul#footerLinks .divider { margin: 0 10px; }

#footer a:link 		{ color: #AC0505; text-decoration: none; }
#footer a:visited	{ color: #AC0505; text-decoration: none; } 
#footer a:hover		{ color: #AC0505; text-decoration: underline; } 
#footer a:active		{ color: #AC0505; text-decoration: underline; }  



/* -------------------------------------------------------------------------------------------------------*/
/* HOME PAGE  -----------------------------------------------------------------------------------------*/

#introBlock {
	background: #ffd801 url(../images/shared/introBlock_border.gif) bottom no-repeat;
	position: relative;
	width: 570px;
	margin: -50px -50px 25px -50px;
	padding: 17px 30px 30px 50px;
}

#introBlock img#introPhoto {
	float: left; margin: 0 17px 4px 0;
}

#introBlock #introCopy {
	width: 425px; margin: 0 0 0 143px;
}

#introBlock h1#introHeader {
	margin: -10px 0 2px 0;
}

#introBlock p#introText {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: .035em;
	color: #000000;
	margin: 0 0 10px 0;
}


#introBlock a#ccStoreBanner {
	display: block;
	width: 421px;
	height: 189px;
	margin: 0 0 0 143px;
	text-indent: -5000px;
	background: url(../images/shared/ccStore-banner.jpg)
}

